---
title: MouseMove
---

::: textual.events.MouseMove
    options:
      heading_level: 1

See [MouseEvent][textual.events.MouseEvent] for the full list of properties and methods.

## See also

- [Click](click.md)
- [Enter](enter.md)
- [Leave](leave.md)
- [MouseDown](mouse_down.md)
- [MouseEvent][textual.events.MouseEvent]
- [MouseScrollDown](mouse_scroll_down.md)
- [MouseScrollUp](mouse_scroll_up.md)
- [MouseUp](mouse_up.md)
